lib64iniparser-devel-3.1-8.mga6.x86_64.rpm


Advertisement

Description

lib64iniparser-devel - Header files, libraries and development documentation for iniparser

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64iniparser-devel
Package version 3.1
Package release 8.mga6
Package architecture x86_64
Package type rpm
Installed size 17.70 KB
Download size 10.46 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the header files, static libraries and development
documentation for iniparser. If you like to develop programs using iniparser,
you will need to install iniparser-devel.

Alternatives

Package Version Architecture Repository
lib64iniparser-devel-3.1-7.mga6.x86_64.rpm 3.1 x86_64 Mageia Core
lib64iniparser-devel - - -

Requires

Name Value
lib64iniparser0 == 3.1

Provides

Name Value
devel(libiniparser(64bit)) -
iniparser-devel == 3.1-8.mga6
lib64iniparser-devel == 3.1-8.mga6
lib64iniparser-devel(x86-64) == 3.1-8.mga6

Download

Type URL
Binary Package lib64iniparser-devel-3.1-8.mga6.x86_64.rpm
Source Package iniparser-3.1-8.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64iniparser-devel rpm package:
    # urpmi lib64iniparser-devel

Files

Path
/usr/include/dictionary.h
/usr/include/iniparser.h
/usr/lib64/libiniparser.so

Changelog

2018-09-23 - zezinho <zezinho> 3.1-8.mga6
(not released yet)
+ Revision: 1302204
- security fix mga#23561
2016-02-09 - umeabot <umeabot> 3.1-7.mga6
+ Revision: 951010
- Mageia 6 Mass Rebuild

See Also

Package Description
lib64iniparser0-3.1-8.mga6.x86_64.rpm C library for parsing "INI-style" files
lib64intl8-0.19.8.1-1.1.mga6.x86_64.rpm Basic libintl library for internationalization
lib64iproute2-static-devel-4.14.1-1.mga6.x86_64.rpm Development files for iproute2
lib64ipsec-devel-0.8.1-7.1.mga6.x86_64.rpm Headers for programs for lib64ipsec0
lib64ipsec0-0.8.1-7.1.mga6.x86_64.rpm The shared libraries used by ipsec-tools
lib64iris_ksirk2-17.12.2-1.mga6.x86_64.rpm Runtime library for ksirk
lib64iso9660_10-0.94-1.1.mga6.x86_64.rpm Libraries from libcdio
lib64jasper-devel-1.900.23-5.1.mga6.x86_64.rpm Development tools for programs which will use the libjasper library
lib64jasper-static-devel-1.900.23-5.1.mga6.x86_64.rpm Static libraries for programs which will use the libjasper library
lib64jasper1-1.900.23-5.1.mga6.x86_64.rpm Libraries for JasPer
lib64javascriptcore-gir4.0-2.16.6-1.mga6.x86_64.rpm GObject Introspection interface description for JSCore
lib64javascriptcore-gir4.0-2.18.3-1.mga6.x86_64.rpm GObject Introspection interface description for JSCore
lib64javascriptcore-gir4.0-2.18.4-1.mga6.x86_64.rpm GObject Introspection interface description for JSCore
lib64javascriptcore-gir4.0-2.18.5-1.mga6.x86_64.rpm GObject Introspection interface description for JSCore
lib64javascriptcore-gir4.0-2.18.6-1.mga6.x86_64.rpm GObject Introspection interface description for JSCore
Advertisement
Advertisement